name: GChat
description: Make chat JSON
author: FearMig
website: www.github.com/fearmig
version: 2.4
main: org.mig.gchat.utils.GChat

depend: []
softdepend: [Essentials, Towny, GroupManager, PermissionsEX]

commands:
  gchat:
    description: TownyPatch commands
    aliases: [gc]
  tc:
    description: Go into Town chat mode.
  g:
    description: Go into Global chat mode.
  nc:
    description: /Go into Nation chat mode.
  ac:
    description: /Go into Admin chat mode.
  link:
    description: Sends a clickable link in chat.
    aliases: [l]